    html,
    body {
        margin: 0;
        padding: 0;
    }
    
    .header {
        background-color: rgba(255, 255, 255, 1);
    }
    
    .banner {
        border-bottom: 3px solid var(--Color, rgba(255, 0, 0, 1));
        height: 380px;
        background-repeat: no-repeat;
        display: flex;
        align-items: end;
        justify-content: center;
        padding-bottom: 60px;
    }
    
    .banner-title {
        display: flex;
        align-items: center;
        justify-content: center;
        font-family: Mulish;
        font-weight: 700;
        font-style: Bold;
        font-size: 46px;
        color: rgba(255, 255, 255, 1);
    }
    
    .pages-titles {
        padding: 20px 0px 20px 0px;
        font-family: Mulish;
        font-weight: 400;
        font-style: Regular;
        font-size: 16px;
        leading-trim: NONE;
        line-height: 100%;
        letter-spacing: 0%;
        vertical-align: middle;
        color: rgba(152, 152, 152, 1);
        display: flex;
        gap: 10px;
    }
    
    .page-title.active {
        color: rgba(31, 31, 31, 1);
    }
    
    .page-line {
        border-bottom: 1px solid rgba(233, 233, 233, 1);
        margin-bottom: 70px;
    }
    
    .kurumsal-title {
        font-family: Mulish;
        font-weight: 600;
        font-style: SemiBold;
        font-size: 46px;
        leading-trim: NONE;
        line-height: 100%;
        letter-spacing: 1%;
    }
    
    .kurumsal-desc {
        font-family: Mulish;
        font-weight: 400;
        font-style: Regular;
        font-size: 16px;
        color: rgba(31, 31, 31, 0.6);
        margin-top: 50px;
    }
    
    .kurumsal-desc * {
        margin: 0;
    }
    
    .kurumsal-video {
        margin-top: 100px;
        align-items: center;
        justify-content: center;
    }
    
    .video-box {
        position: relative;
        cursor: pointer;
        aspect-ratio: 16 / 9;
        overflow: hidden;
        width: 100%;
    }
    
    .video-layer,
    .video-layer iframe {
        width: 100%;
        height: 100%;
    }
    
    .video-box img {
        width: 100%;
        display: block;
    }
    
    .play-button {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        font-size: 50px;
        background: rgba(255, 0, 0, 1);
        color: #fff;
        border: none;
        border-radius: 50%;
        width: 100px;
        height: 100px;
        cursor: pointer;
    }
    
    .play-button i {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    
    .kurumsal-text-group {
        margin-top: 100px;
        display: flex;
        align-items: center;
        column-gap: 14px;
    }
    
    .kurumsal-img img {
        display: flex;
        justify-content: end;
        max-height: 532px;
        width: 100%;
    }
    
    .white-play-button {
        font-size: 50px;
        border: 1px solid rgba(231, 231, 231, 1);
        color: #fff;
        background-color: unset;
        border-radius: 50%;
        width: 70px;
        height: 70px;
        cursor: pointer;
        -webkit-border-radius: 50%;
        justify-content: center;
        align-items: center;
        display: flex;
        -ms-border-radius: 50%;
        -o-border-radius: 50%;
    }
    
    .white-play-button i {
        top: 50%;
        left: 50%;
    }
    
    .video-play {
        margin-top: 50px;
        display: flex;
        align-items: center;
    }
    
    .video-play-text {
        margin-left: 20px;
        font-family: Mulish;
        font-weight: 500;
        font-style: Medium;
        font-size: 18px;
        leading-trim: NONE;
        line-height: 100%;
        letter-spacing: 0%;
    }
    
    .vizyon-misyon-img {
        display: flex;
        align-items: center;
        justify-content: center;
        margin-top: 80px;
        margin-bottom: 80px;
    }
    
    .document-card {
        overflow: hidden;
        width: 100%;
        border: 1px solid rgba(233, 233, 233, 1)
    }
    
    .document-card img {
        width: 100%;
    }
    
    .section-spacing {
        margin-bottom: 80px;
    }
    
    .doc-area {
        background-color: rgba(255, 255, 255, 1);
        padding: 18px;
    }
    
    .doc-title {
        font-family: Mulish;
        font-weight: 600;
        font-style: SemiBold;
        font-size: 16px;
        leading-trim: NONE;
        line-height: 100%;
        letter-spacing: 0%;
        color: rgba(31, 31, 31, 1);
    }
    
    .docbuttons {
        display: flex;
        justify-content: space-between;
        margin-top: 12px;
    }
    
    .doc-badge {
        padding: 10px 30px 10px 30px;
        background-color: rgba(255, 0, 0, 1);
        color: rgba(255, 255, 255, 1);
        font-family: Mulish;
        font-weight: 700;
        font-style: Bold;
        font-size: 13px;
        leading-trim: NONE;
        line-height: 100%;
        letter-spacing: 0px;
        vertical-align: middle;
        gap: 9px;
        display: flex;
        align-items: center;
    }
    
    .doc-sub {
        padding: 10px 30px 10px 30px;
        border: 1px solid rgba(233, 233, 233, 1);
        color: rgba(31, 31, 31, 1);
        font-family: Mulish;
        font-weight: 700;
        font-style: Bold;
        font-size: 13px;
        leading-trim: NONE;
        line-height: 100%;
        letter-spacing: 0px;
        vertical-align: middle;
        gap: 9px;
        display: flex;
        align-items: center;
    }
    
    .footer {
        margin-top: 0px;
    }
    
    @media only screen and (max-width: 991px) {
        .kurumsal-text-group {
            display: flex;
            flex-direction: column;
            margin-top: 20px;
            align-items: normal;
        }
        .kurumsal-img img {
            object-fit: cover;
            margin-top: 20px;
            margin-bottom: 20px;
        }
        .video-play {
            margin-top: 20px;
            display: flex;
            align-items: center;
            margin-bottom: 20px;
        }
    }